body{ margin: 0; font-family: Arial; }
.gen_cont{ width: 100%;  }

.cont_login{ width: 100%; height: 80vh; }

.cont_login_form{ width: 100%; height: 100%; display: flex;
    flex-direction: column; justify-content: center; align-items: center;
}

.cont_login_form input{ 
    width: 50%; padding: 1%; font-size: 22px; margin-bottom: 2%; border: 2px solid #EAEAEA;
 }

.cont_login_form button{
    border: none; font-weight: bold; cursor: pointer;
    background-color: #2280c1; padding: 1%; font-size: 22px; color: #EAEAEA;
}

.header{ background-color: #eaeaea; width: 100%; display: flex; 
    align-items: center; justify-content: space-between;
}
.headerLogo{ width: 8%; padding-left: 2%; }
.headerSignOut{ width: 4%; cursor: pointer; padding-right: 2%; }
.headerTxt{ padding-top: 1%; padding-bottom: 1%;
    font-size: 22px; font-weight: bold; text-align: center; }
.headerTxt1{ font-size: 30px; font-weight: bold;  }

.headerTxt2{ width: 100%; display: flex; flex-direction: row;}
.headerTxt3{ border: 2px solid #EAEAEA; font-size: 18px; }

.container{ width: 100%; display: flex; flex-direction: row; }
.menu{ width: 15%; display: flex; flex-direction: column; }
.item{ padding-top: 10%; cursor: pointer; padding-bottom: 10%; padding-left: 5%; 
    border-bottom: 2px solid #EAEAEA; font-size: 1.2em; }
.item:hover{ background-color: #2280c1; color: #EAEAEA; font-weight: bold; }
.content{ width: 85%; height: 80vh; border: 2px solid #EAEAEA; }
.content iframe{ width: 100%; height: 100%; border: none; }